<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button mode="md" menu="first" color="success">
      </ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>


<ion-content>
  <app-login-container></app-login-container>
</ion-content>
